Will a theme for V.1.3 work with V.1.4.5?

Topics: Themes
Oct 4, 2008 at 7:59 PM
Will a theme for V.1.3 work with V.1.4.5?

Please advise.

Thank you.

-- Mark Kamoski
Oct 5, 2008 at 3:04 PM
http://www.codeplex.com/blogengine/Thread/View.aspx?ThreadId=36497

Search is your friend :)